
.menutitle
{
  color: #000044;
  border: 1px outset #ffffff;
  background-color: #dddddd;
  padding: 0;
  margin-top: 7px;
  margin-bottom: 3px;
}
.menuitem
{
  color: #000044;
  border: 1px outset #ffffff;
  background-color: #eeeeee;
  padding: 0;
}
